Metacat - Task #6113

Story # 6063 (Closed): Idapweb.cgi enhancements

Getting "Bad header" error when similar accounts are present
10/01/2013 05:08 PM - ben leinfelder

Status: Resolved Start date: 10/01/2013
Priority: Normal Due date:

Assignee: Jing Tao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0 Spent time: 0.00 hour
Description

WHen [ try to register with an account that has similar info as an existing one (email, last name etc) on dev2.nceas.ucsb.edu | see
this in the apache error.log:

[Tue Oct 01 17:05:36 2013] [error] [client 128.111.220.249] malformed header from script. Bad head
er= <h3>Similar accounts exist: ldapweb.cgi, referer: http://dev2.nceas.ucsb.edu/

and the response is an internal server error page.

History

#1 - 10/01/2013 05:59 PM - Jing Tao

i installed a new metacat with the trunk code. The Idap server points to I[dap-dev. It works great with similar accounts presenting.

I will install a new metacat in dev2 to see what happens.

#2 - 10/02/2013 10:50 AM - Jing Tao
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0

the new installation fixed the issue.
